/*reset font in builder*/
/*
Copy builder css remove all  Lato-Regular, serif;
*/
div.chassisitem span.name,
div.chassisitemnew span.name,
div.chassisitem span.priceholder,
div.chassisitem span.availability-count,
div.chassisitemnew span.availability-count,
div.chassisitem span.availability-count,
div.chassisitemnew span.availability-count,
div.chassisitem span.priceholdernrc,
div.chassisitemnew span.priceholder,
span.chassisspecs,
div.recurringprice {
    font-family: inherit !important;
}

#summarytable tr td b,
select option,
.description,
.paragraph,
#tabs h2,
#tabs .description ul li {
    font-family: inherit !important;
}

/*force same width as old site*/
#hardware,
#network,
#configuration,
#services,
#allocation {
    max-width: 980px;
}

/*builder tabs nav*/
#tabs ul.ui-tabs-nav {
    border-bottom: 10px solid #00bf92;
    padding-left: 0
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,
a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #00bf92;
    background: #00bf92;
    font-weight: normal;
    color: #FFF;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #FFF;
}

/*chassis + offers right banner*/
div.banner-right {
    clear: right;
    border: 0;
}

/*chassis tab*/
.leftcontent {
    /*width:65%!important;*/
    margin-left: -22px;
}

div.chassisitem, div.chassisitemnew {
    width: 760px;
    background-color: #def4f2;
    border: 1px;
    padding: 21px;
    border-radius: 0;
}

div.chassisselected {
    width: 760px;
    background-color: #86dfcb;
}

div.chassisdescription {
    border: 0;
}

span.priceholder {
    font-size: 18px;
}

/*summary tab*/
#summarytable {
    font-size: 14px;
}

/*forms and descriptions*/
.server-builder .description {
    float: right;
    margin: 0;
}

/*order button in summary holder*/
div.recurringprice {
    font-size:18px;
}
.ordernow_summary{
    display: none;
    position: absolute;
    padding: 4px 10px;
    left: 67px;
    bottom: 11px;
}

/*sticky builder nav*/
.sticky {
  position: fixed;
  top: 136px;
  z-index: 1;
  background-color: #f7fafc!important;
  width:1103px;
}

/*mobile fixes*/
@media only screen and (max-width: 768px) {
    /*all radios and checkboxes*/
    input[type=radio] {
        width: unset !important;
    }

    input[type=checkbox] {
        width: unset !important;
    }

    /*server builder*/
    .server-builder-banners {
        display: none !important;
    }

    div.recurringprice {
        position: unset;
        padding: 14px;
    }

    #nf-btn-summary-to-clipboard {
        position: unset;
        margin: 7px;
    }

    #servicetype {
        display: none;
    }

    /*tabs*/
    a#resetbuild {
        float: right;
        padding: 3px;
        margin-right: 10px
    }

    .ui-tabs-nav ul {
        width: 100%;
    }

    .ui-tabs-nav li {
        width: 48%;
    }

    #tabs ul.ui-tabs-nav {
        border: none;
    }

    #tabs ul.ui-tabs-nav li {
        border-bottom: 1px solid #a8a8a8;
    }

    div.leftcontent {
        width: 100%;
        margin-bottom: 14px;
        margin-left: 0;
    }

    .ui-tabs .ui-tabs-panel {
        padding: 0;
        width: 97%;
        margin-top: 14px;
    }

    .resetparent {
        border: 0 !important;
    }

    div.chassisitem, div.chassisitemnew {
        width: 100%;
    }

    /*chassis*/
    div.chassisitem span.namespecs, div.chassisitemnew span.namespecs {
        max-width: 235px;
    }

    div.chassisdescription {
        width: unset;
    }

    /*network*/
    div#network select, div#network input {
        width: 100%;
    }

    div#network .description {
        width: 100%;
    }

    div#network .selectfield {
        width: 100%;
    }

    /*services*/
    div#services select, div#services input {
        width: 100%;
    }

    div#services .description {
        width: 100%;
    }

    div#firewall select {
        width: 100% !important;
    }

    /*configuration*/
    div#configuration select, div#configuration input {
        width: 100%;
    }

    div#configuration .description {
        width: 100%;
    }

    div#configuration select {
        width: 100% !important;
    }

    /*allocation*/
    div#allocation select, div#allocation input {
        width: 100%;
    }

    div#allocation .selectfield {
        width: 100% !important;
    }

    /*hardware*/
    div#hardware select, div#hardware input {
        width: 100% !important;
    }

    div#hardware .description {
        width: 100%;
    }

    div#hardware .leftcontent {
        width: 100% !important;
    }

    /*summary tab*/
    div#summarytab {
        overflow-x: hidden
    }
}
